Subject: RE: bug#13333: 24.3.50; (emacs) `Minibuffer History'

From: "Drew Adams" <[email-masked]>
Date: Tue, 1 Jan 2013 20:15:05 -0800

Another thing: Please mention also that you can use a numerical prefix argument
with `M-n', `M-p', etc. to move to a specific history item or default value.